Options
All
  • Public
  • Public/Protected
  • All
Menu

@amplitude/react-native


npm version

Official Amplitude React Native SDK

A React Native SDK for tracking events and revenue to Amplitude.

NOTE for iOS Targets:

As of the v2.09 release we no longer require any modifications to the Podfile. use_modular_headers! and use_frameworks! are no longer needed and can be removed upon updating to >= v.2.0.9. If you run into any issues during installationg it is likely caused by your pod cache and there are a few options to resolve this, see here for suggestions on how to resolve any caching issues.

Installation and Quick Start

Previously used amplitude-js and looking to migrate to @amplitude/react-native?

License

MIT

Need Help?

If you have any problems or issues over our SDK, feel free to create a github issue or submit a request on Amplitude Help.

Generated using TypeDoc